Security Update: Maximo update for potential security exposure with IBM HTTP Server

Maximo products using WebShere and IBM HTTP Server are exposed to potential security exploit (PM46234) (CVE-2011-3192).

This exploit allows HTTP requests using byte ranges to contain ranges larger than the size of the file being served. Performing a significant number of these requests can result in a denial of service.

All customers using IBM HTTP Server should review the following IBM HTTP Server Flash for the most up-to date information:

http://www.ibm.com/support/docview.wss?uid=swg21512087&myns=swgws&mynp=OCSSCKBL&mynp=OCSS7K4U&mynp=OCSSEQTJ&mync=E

To determine the version of software you are using, log into the WebSphere administrative console and view the Welcome page.

To review the table for product version association information, click here [IBM Support]

Did You Know...

As Maximo Experts, we have developed Maximo adds on products to make Maximo work assignment simple, reporting easy, and facilitating service requests seamless. Check out our additional products EZPlanner, EZInsight, and EZRequest.

Find Out More

Leave a Reply

Your email address will not be published. Required fields are marked *